package paketArtikelMitGUIundOODB;

public class Startklasse 
{
	public static void main(String[] args) 
	{
		   // Objekt vereinbaren
		   Hauptfenster fenster1;
		   // Objekt erzeugen
		   fenster1 = new Hauptfenster();
		   fenster1.setVisible(true);

	}
}
